Subject: Re: bash running configure gives: '4546276: No such file or directory'
From: [email-masked] (Robert)

22 Oct 1996 19:36:06 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
In-Reply-To: Robert Brown's message as of Oct 22,  5:51pm
XX-from: [email-masked] (Robert)
X-Mailer: Mail User's Shell (7.2.6 alpha(3) 7/19/95)
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

Message has been automatically signed by PGPsendmail 1.4,
available from ftp.atnf.csiro.au:pub/people/rgooch

-----BEGIN PGP SIGNED MESSAGE-----

Hi.  I've been having the same problem as that described below.  I saw that
someone suggested to take all CR/LF's out of one's .bashrc.  However, I do not
have a .bashrc (do I need one?) and I'm still having this problem.

Sorry if this has already been addressed, but the mailing list archives on the
web site (http://www.cygnus.com/ml/gnu-win32) are still out of date.

I am using beta 16.

Is there a workaround for this problem?  Thanks.

 > From: Manfred Drechsel, Digital Equipment GmbH, Tel.: +49 ([email-masked] )
 > Date: Mon, 11 Dec 95 04:17:30 PST
 > 
 > recently, someone posted a problem that 'bash' was not
 > able
 > to find a 'existing' file in the current directory.
 > 
 > i have the same problem running 'configure' for the win32gnu
 > libraries (or binutils, gcc ...). 'bash' tells me that it is
 > not able to find 'config.guess', which is in the current
 > dircetory, since a 'ls -l config.guess' shows it!
 > the error message is similar to:
 > 
 > 'bash: 4546276: No such file or directory'
 > 
 > is this a issue for to be fixed in release 11 or is there a
 > workaround or am i missing something??
 > 
 > btw, i'm doing this on 'nt v3.51 sp2'. compiling & running the
 > demos works fine.
 > 
 > purpose for recompiling is to implement command line expansion,
 > since i do all my stuff under '4nt', not 'bash'.
 > 
 > thanks for any help
 > 
 > manfred

- -- 
Internet: [email-masked]                   In real life: Robert Brown,
URL: http://www.c2.org/~dummy                          in sunny Berkeley, CA
            >> Tony Blair for president! <<            waiting for The Big One
     >> Downsize NATO, not The United Nations. <<      (510) 464-4604

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".